@font-face {
    font-family: Samim;
    src: url('https://static.aftab.cc/fonts/Samim.woff');
}
@font-face {
    font-family: Samim;
    src: url('https://static.aftab.cc/fonts/Samim-Bold.woff');
    font-weight: bold;
}
body{
    direction:rtl;
	font-family: Samim !important;
	font-size: 16px;
	background-color: #3498db;
}
a,
a:link,
a:active,
a:visited {
    text-decoration: none;
}
html{
	direction: rtl;
}
#text{
	min-height: 200px;
}
#end{
	min-height: 200px;
}
.popover-body{
	padding: 0px;
}
.popover{
	font-family: Samim;
}
.list-group .list-group-item:hover {
    background-color: #f5f5f5;
    cursor: pointer;
}
#copyright{
	direction: ltr;
	font-size: 11px;
	text-align: center;
	margin-top: 50px;
}
#end{
/*	white-space: pre-wrap;*/
}
#services{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 10px;
}
@media screen and (max-width: 700px)
{
	#services{
		grid-template-columns: auto;
	}
}
small{
	color: gray;
	font-size: 0.7rem;
}
.warning{
	color: orangered;
}
.highlight{
	background-color: #fff3cd;
}
.incorrect{
    text-decoration: underline !important;
    text-decoration-line: spelling-error !important;
}